LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Puppy (http://www.linuxquestions.org/questions/puppy-71/)
-   -   Where JRE 5.0 (http://www.linuxquestions.org/questions/puppy-71/where-jre-5-0-a-609432/)

Branta 12-27-2007 12:15 PM

Where JRE 5.0
 
puppy ver. 3.0

I need JRE 5.0 Java.

Is there anything in PETget?

If not, should I add a repository?

Or, what should I do?

--- Bob ---

David1357 12-27-2007 12:54 PM

Quote:

Originally Posted by Branta (Post 3003066)
I need JRE 5.0 Java.

Probably the only way to get an older version of Java is to go to Sun's web page and download the Linux installer.

Branta 12-28-2007 07:46 AM

Where Get Java
 
I need at LEAST JRE 5.0

Anything newer is fine.

Is there something in PETget for Java?

What should I do?

--- Bob ---

David1357 12-28-2007 02:46 PM

Quote:

Originally Posted by Branta (Post 3003814)
Is there something in PETget for Java?
What should I do?

In the time you made these two posts, you could have gone to Sun's web site and easily installed the latest version of Java (1.6) from the generic Linux installer.


All times are GMT -5. The time now is 01:04 AM.